@import url("/js/slick/slick.css");
@import url("/js/slick/slick-theme.css");
/* @import url('https://fonts.googleapis.com/css2?family=LINE+Seed+JP:wght@100;400;750;800&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=LINE+Seed+JP&family=Noto+Sans+JP:wght@100..900&display=swap');

:root {
  --Col-navy:#00119c;
  --Col-yellow:#ffd348;
  --Col-Rblue:#51baff;
  --Col-green:#29403e;
  --Col-pink:#ff8cb8;
}
html { scroll-behavior: smooth }
aside { background-image: url(./image/mainBg.webp); background-repeat: no-repeat; background-size: auto 100%; padding: 0 }
aside.pcLeft { background-position: left bottom }
aside.pcLeft a.draLogo { width: min(10vw,100px); left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%) }
aside.pcLeft .logoWrap { background: url(./image/logoBg.webp); background-position: center center; width: 100%; height: min(100%,816px); display: flex; align-items: center; justify-content: center }
aside.pcNavi { background-position: right bottom }
main {
  overflow: hidden;
  background-color: #FFF;
  font-size: min(4.3vw,18px);
  line-height: 1.6;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
  position: relative
}
section { position: relative; box-sizing: border-box; padding: min(5vw,100px) min(5vw,100px) min(10vw,100px) }
a[name] { margin-top: -33px; padding-top: 33px }
.full-image > img { display: inline-block; margin-left: auto; margin-right: auto }

/*ボタン*/


/* TITLE */
/* CONTENTS */
.inner { box-sizing: border-box }
img[src*="Title.webp"] { width:auto; max-width: 100%; height: min(15vw,122px); }

/* スケジュール */
#scheduleWrap { padding: 0 0 min(5vw,100px) }
#scheduleWrap .inner {
  background-image: url(./image/scheBg.webp);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  position: relative;
  margin: min(5vw,50px) min(4vw,75px) 0;
  padding: 2rem min(4vw,60px) min(5vw,50px);
}

/* ゲスト */
#guestWrap { background: url(./image/guestBg.webp) repeat-y center top 6%; background-size: 100% auto }
#guestWrap h3 {
  border: #000 2px solid;
  background-color: var(--Col-yellow);
  font-weight: 800;
  font-size: min(38px);
  text-align: center;
  padding: 0.7rem;
}
#guestWrap .inDoc { background-color: #FFF; padding: min(5vw,2rem); border: #000 2px solid; border-top: none }
/* プレゼント */
/* イベント */
/* グルメ */
/* グッズ */

/* 新着情報 */
#newsWrap { background-color:var(--Col-navy); padding-bottom: 0 }
#newsWrap:after { background: none; height: 0 }
#newsWrap ul { padding: 1rem 0 3rem }
#newsWrap ul li { border-bottom: #B4B4B5 2px solid; padding: 1rem 0 }
#newsWrap ul li a { display: flex; color: #FFF; text-decoration: none }
#newsWrap ul li a::before {
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
  font-weight: 900;
  padding-right: 0.8rem;
  color: #FFF;
}

/*==================================================
FONT
==================================================*/
  *[class^="font"] { font-style: normal }/*fontで始まる*/
/*
Franklin Gothic ATF Bold
font-family: "franklin-gothic-atf", sans-serif;
font-weight: 600;
font-style: normal;

Franklin Gothic ATF Black
font-family: "franklin-gothic-atf", sans-serif;
font-weight: 700;
font-style: normal;

Marvin Regular
font-family: "marvin", sans-serif;
font-weight: 400;
font-style: normal;
*/

/*==================================================
～960
==================================================*/
@media screen and ( max-width:960px) {
  a[name] { margin-top: -20.5vw; padding-top: 20.5vw }
  img[src*="Title.webp"] { max-width: 80% }
  #eventWrap .relative > img:first-of-type { top: -6%; left: -1.5% }
}
@media screen and ( max-width:500px) {
  #eventWrap .relative > img:first-of-type { top: -4%; left: -1.5% }
}